@charset "utf-8";
/* CSS Document */

/* fonts */
@font-face {
	font-family: 'roboto_condensedbold';
	src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/robotocondensed-bold-webfont.woff') format('woff'), 
	     url('../fonts/robotocondensed-bold-webfont.ttf')  format('truetype'),
	     url('../fonts/robotocondensed-bold-webfont.svg#svgRobotoCondensedBold') format('svg');
}
@font-face {
	font-family: 'roboto_condensedlight';
	src: url('../fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/robotocondensed-light-webfont.woff') format('woff'), 
	     url('../fonts/robotocondensed-light-webfont.ttf')  format('truetype'),
	     url('../fonts/robotocondensed-light-webfont.svg#svgRobotoCondensedLight') format('svg');
}
@font-face {
	font-family: 'roboto_condensedregular';
	src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/robotocondensed-regular-webfont.woff') format('woff'), 
	     url('../fonts/robotocondensed-regular-webfont.ttf')  format('truetype'),
	     url('../fonts/robotocondensed-regular-webfont.svg#svgRobotoCondensedRegular') format('svg');
}
@font-face {
	font-family: 'roboto_condensedbolditalic';
	src: url('../fonts/robotocondensed-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/robotocondensed-bolditalic-webfont.woff') format('woff'), 
	     url('../fonts/robotocondensed-bolditalic-webfont.ttf')  format('truetype'),
	     url('../fonts/robotocondensed-bolditalic-webfont.svg#svgRobotoCondensedBoldtalic') format('svg');
}
@font-face {
	font-family: 'glyphicons';
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/glyphicons-halflings-regulart.woff') format('woff'), 
	     url('../fonts/glyphicons-halflings-regular.ttf')  format('truetype'),
	     url('../fonts/glyphicons-halflings-regular.svg#svgglyphicons-halflings-regular') format('svg');
}

body {
    font-family: 'roboto_condensedlight';
    color: #000000;
    font-size: 1.6em;
    line-height: 1.8em;
    z-index: 99;
    background-color: #117079;
    background-color: -webkit-linear-gradient(top,#117079,#1f99a5); /*Safari 5.1-6*/
    background-color: -o-linear-gradient(top,#117079,#1f99a5); /*Opera 11.1-12*/
    background-color: -moz-linear-gradient(top,#117079,#1f99a5); /*Fx 3.6-15*/
    background-color: linear-gradient(to bottom, #117079, #1f99a5); /*Standard*/
    overflow-x: hidden;
    overflow-y: auto;
    background-image: url(../images/background-watermark.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
/* Text Styles */
h1, h2, h3, h4, h5, h6, h7 {
    font-family: 'roboto_condensedbolditalic';
    padding: 0;
    margin: 0 0 15px 0;
}
h1 {font-size: 2em; color: #969699; padding: 30px 20px 20px 20px; font-family: 'roboto_condensedlight'; }
h2 {font-size: 1.7em;}
h3 {font-size: 1.6em;}
h4 {font-size: 1.5em;}
h5 {font-size: 1.4em;}
h6 {font-size: 1.3em;}
h7 {font-size: 1.1em;color: #117079;}

p { margin-bottom: 20px; }

.underlinesection { padding-bottom: 10px; border-bottom: 1px solid #fff; }
.white-row .underlinesection { border-bottom: 1px solid #117079; }

.center { text-align: center; }

.white-row h2 {
    color: #117079;
}
.white-row strong {
    color: #117079;
}
.white-text, .white-text a {
    color: #ffffff;
}
.help-block.with-errors {
    color: #00CDE0;
}
.statement {
    font-size: 1.2em;
    line-height: 1.8em;
    font-family: 'roboto_condensedregular';
}
/* Base Structure, rows */
#d-coin-icon, #d-coin-logo, #d-coin-icon-green, #d-coin-logo-green {
    display: inline-block;
    float: left;
    background-size: 100% 100%;
    overflow: hidden;
    text-indent: -300%;
    z-index: 300;
}
#d-coin-icon {
    margin: 10px;
    width: 100px;
    height: 100px;
    background: url(../images/d-coin-icon.svg) no-repeat;
}
#d-coin-logo {
    margin: 0;
    margin-top: 30px;
    width: 120px;
    height: 80px;
    background: url(../images/d-coin-logo.svg) no-repeat;
}
#d-coin-icon-green {
    margin: 10px;
    width: 40px;
    height: 40px;
    background: url(../images/d-coin-icon-green.svg) no-repeat;
}
#d-coin-logo-green {
    margin: 0;
    margin-top: 15px;
    width: 55px;
    height: 45px;
    background: url(../images/d-coin-logo-green.svg) no-repeat;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    overflow: hidden!important;
}
.row {
    padding: 10px 30px;
}
.row-nopadding {
    padding: 0;
}
.first-top-white {
    text-align: center;
    min-height: 270px;
    background: url(../images/first-top-white-section.png) no-repeat;
    background-position: right bottom -40px;
    width: 100%;
    display: block;
    clear: both;
    padding-bottom: 20px;
}
.first-top-white h1 {
    font-family: 'roboto_condensedregular';
    position: relative;
    color: #ffffff;
    display: block;
    width: 100%;
    clear: both;
    margin-bottom: 100px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1)!important;
}
.top-white {
    background: url(../images/white-angle-top.png) no-repeat center center;
}
.bottom-white {
    background: url(../images/white-angle-bottom.png) no-repeat center center;
}
.top-white, .bottom-white  {
    background-size: 100% 100%;
    height: 100px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}
.white-row {
    background: #ffffff;
    padding-top:20px;
}
.grey-box, .white-box {
    padding:0;
    padding: 20px;
    margin-bottom: 30px;
}
.grey-box {
    border: 3px solid #58585a;
    background-color: #ffffff;
}
.white-box {
    border: 3px solid #ffffff;
    color: #ffffff;
}
.clearfix {
    clear: both;
}
.shift-up { margin-top: -170px;}
.bottom-margin { margin-bottom: 20px; }
.round-box {
    border-radius: 50%;
    width: 250px;
    height: 250px;
    padding: 60px 30px 30px 30px;
    color: #ffffff;
    margin: auto;
    border: 3px solid #ffffff;
 z-index: 89;
}
.round-box h2 { font-size: 1.3em; display: block; padding: 3px 5px 4px 5px; background-color: rgba(0,0,0,0.7); margin-bottom: 10px; }
.round-box p { font-size: 1em; line-height: 135%; text-shadow: 0px 0px 5px #000000; font-family: 'roboto_condensedregular'; }
.round-box a { color: #ffffff; display: block; clear: both; text-shadow: 0px 0px 15px #000000; }

.background-invest { background: url(../images/d-coin-easy-investment.jpg) no-repeat center; background-size: cover;  }
.background-people { background: url(../images/d-coin-real-people.jpg) no-repeat center; background-size: cover;  }
.background-miner { background: url(../images/d-coin-crypto-miner-hosting.jpg) no-repeat center; background-size: cover;  }
.background-exchange { background: url(../images/d-coin-secure-exchange.jpg) no-repeat center; background-size: cover;  }
.background-empower { background: url(../images/d-coin-contact-us-today.jpg) no-repeat center; background-size: cover;  }

/* Investment resources */
.round-logo {
    width: 70px;
    height: 70px;
    padding: 0;
    margin: 0 15px 5px 0;
    float: left;
    display: block;
    border: 2px solid #ffffff;
}
.white-row .round-logo { border: 2px solid #858585; }

.logo-coinmarketcap { background: url(../images/resources/coinmarketcap.jpg) no-repeat center; background-size: cover; }
.logo-cryptocompare { background: url(../images/resources/cryptocompare.jpg) no-repeat center; background-size: cover; }
.logo-shapeshift { background: url(../images/resources/shapeshiftio.jpg) no-repeat center; background-size: cover; }
.logo-coinspot { background: url(../images/resources/coinspot.jpg) no-repeat center; background-size: cover; }
.logo-btcmarkets { background: url(../images/resources/btcmarkets.jpg) no-repeat center; background-size: cover; }
.logo-coinjar { background: url(../images/resources/coinjar.jpg) no-repeat center; background-size: cover; }
.logo-acx { background: url(../images/resources/acx.jpg) no-repeat center; background-size: cover; }
.logo-satoshi { background: url(../images/resources/livingroomofsatoshi.jpg) no-repeat center; background-size: cover; }
.logo-adca { background: url(../images/resources/adca.jpg) no-repeat center; background-size: cover; }

.resource-list { display: block; float: left; padding-bottom: 10px; width: 70%; }
#resourcespage .row a { font-family: 'roboto_condensedbold'; }
#resourcespage .row .not-bold a, #resourcespage .footer a  { font-family: 'roboto_condensedlight'; }

/* Top Navigation Menu */
/* Add a black background color to the top navigation */
.bg {
    background: #fff;
    width: 100%;
    height: 60px;
    opacity: 0;
}
.showbg {
    opacity: 1;
}
.hide-logos {
    opacity: 0;
}
.transition {    
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.fixedmenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.topnav {
    overflow: hidden;
    position: relative;
    float: right;
    margin: -46px 10px 10px 10px;
}
.topnav a {
   float: left;
   display: block;
   color: #fff;
   text-shadow: 0px 0px 3px rgba(0, 0, 0, 1)!important;
   text-align: center;
   padding: 4px 10px 3px 10px;
   text-decoration: none;
   font-size: 1em;
   cursor: pointer;
}
.topnav.showmenu a {
   color: #333;
   text-shadow: none!important;
}
.topnav.showmenu a.dcoin-dash-login {
   color: #ffffff;
}
a.dcoin-dash-login {
   display: block;
   -webkit-border-radius: 0 25px 25px 0;
   -moz-border-radius: 0 25px 25px 0;
   border-radius: 0 25px 25px 0;
   color: #fff;
   background-color: rgba(0,0,0,0.5);
}
.topnav a:hover, .topnav a.active, .topnav .icon {
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}
/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}
body#homepage .topnav a#home { background-color: rgba(0,0,0,0.5); color: #fff; }
body#newspage .topnav a#news { background-color: rgba(0,0,0,0.5); color: #fff; }
body#aboutpage .topnav a#about { background-color:  rgba(0,0,0,0.5); color: #fff; }
body#exchangepage .topnav a#exchange { background-color: rgba(0,0,0,0.5); color: #fff; }
body#investmentpage .topnav a#investment { background-color:  rgba(0,0,0,0.5); color: #fff; }
body#minerpage .topnav a#miner { background-color:  rgba(0,0,0,0.5); color: #fff; }
body#resourcespage .topnav a#resources { background-color:  rgba(0,0,0,0.5); color: #fff; }
body#faqpage .topnav a#faq { background-color:  rgba(0,0,0,0.5); color: #fff; }
body#contactpage .topnav a#contact { background-color:  rgba(0,0,0,0.5); color: #fff; }
/* Footer */
.footer .row {
    padding-top: 0;
    padding-bottom: 0;
}
.footer ul {
    padding-left: 20px;
    list-style: disc;
    line-height: 150%;
}
.footer h5 {
    display: block;
    height: 2em;
    font-size: 1.2em;
}
.footer .col-sm-2 {
    width: 20%;
    padding: 1%;
}
.footer ul li a {
    font-size: 0.9em;
}
.footer-logos { margin-top: 50px; }
.footer-logos img {
    width: 150px;
    height: auto;
    float: left;
    margin: 0 15px 0 20px;
}
.footer-logos img.first-logo { margin-left: 0; }
.footer-logos p {
    display: block;
    float: left;
    width: 200px;
    height: auto;
    font-size: 0.9em;
    line-height: 150%;
}
.footer-logos a { display: block; clear: right; }
/* Images */
.round-image {
    width:auto;
    margin: 0;
    border-radius: 50%;
}
.social-icons h5, .social-icons a {
    display: inline-block;
    float:left;
    margin: 0 5px 5px 0;
}
.social-icons a {
    width:30px;
    height:30px;
    border-radius: 50%;
    text-indent: 100%;
    overflow: hidden;
}
.social-icons-linkedin {
    background: url(../images/social-linkedin.svg) no-repeat;
}
.social-icons-meetup {
    background: url(../images/social-meetup.svg) no-repeat;
}
.social-icons-facebook {
    background: url(../images/social-facebook.svg) no-repeat;
}
.grey-line-left {
    background: url(../images/grey-line.png) no-repeat;
    background-position: 50% 20px;
}
.watermark {
    background: url(../images/header-background.png) no-repeat top center;
    background-size: cover!important;
    z-index: 100;
    margin: 0;
    padding: 0;
}
body#homepage .watermark { background: url(../images/header-dcoin-trading.png) no-repeat top center; }
body#aboutpage .watermark { background: url(../images/header-background.png) no-repeat top center; }
body#exchangepage .watermark { background: url(../images/header-d-coin-dashboard.png) no-repeat top center; }
body#investmentpage .watermark { background: url(../images/header-dcoin-investment-fund.png) no-repeat top center; }
body#resourcespage .watermark { background: url(../images/header-bitcoin-mining.png) no-repeat top center; }
body#contactpage .watermark { background: url(../images/header-dcoin-crypto-mining.png) no-repeat top center; }
body#faqpage .watermark { background: url(../images/header-dcoin-faq.png) no-repeat top center; }
body#newspage .watermark { background: url(../images/header-dcoin-news.png) no-repeat top center; }
body#minerpage .watermark { background: url(../images/header-d-coin-miners.png) no-repeat top center; }

.hero-image {
    -webkit-clip-path: polygon(0 15%, 3000px 0, 3000px 80%, 0 100%);
    clip-path: polygon(0 15%, 3000px 0, 3000px 80%, 0 100%);
    margin: 0;
    overflow: hidden;
    padding: 150px 80px;
    position: relative;
    text-align: center;
    color: #ffffff;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 1);
}
.hero-image a { color: #ffffff; }
.hero-miner { background: url(../images/d-coin-cryptocurrency-miner.jpg) no-repeat; background-size: cover; }
.hero-trading { background: url(../images/d-coin-cryptocurrency-trading.jpg) no-repeat; background-size: cover; }
.hero-contact { background: url(../images/d-coin-contact-us-today.jpg) no-repeat; background-size: cover; }
.hero-investment-fund { background: url(../images/d-coin-investment-fund.jpg) no-repeat; background-size: cover; }
.hero-exchange { background: url(../images/d-coin-exchange-service.jpg) no-repeat; background-size: cover; }
.hero-about { background: url(../images/d-coin-cryptocurrency-miner.jpg) no-repeat; background-size: cover; }
.hero-faq { background: url(../images/d-coin-trading-guide-faq.jpg) no-repeat; background-size: cover; }
.hero-news { background: url(../images/d-coin-cryptocurrency-news.jpg) no-repeat; background-size: cover; }
.hero-miners { background: url(../images/michael-whitehorn-dcoin-miners.jpg) no-repeat; background-size: cover; }


img { width:100% ; margin-top:10px; margin-bottom: 20px; }
img.miner-roo { width: 100%; max-width: 300px; }

.masonry { /* Masonry container */
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    overflow: hidden;
    margin-bottom: -100px;
}
.masonry-miner { /* Masonry container */
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    overflow: hidden;
    margin-bottom: 0;
}
.item { /* Masonry bricks or child elements */
    display: inline-block;
    background: #fff;
    padding: 0;
    margin: 0 0 1.5em;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-shadow: 2px 2px 5px 0 #000000;
    -webkit-box-shadow: 2px 2px 5px 0 #000000;
    box-shadow: 2px 2px 5px 0 #000000;
}
.item img { margin: 0; width: 100%; }
.teaser {
    width: 100px;
    height: 100px;
    float: left;
    display: inline-block;
    margin: 0 5px 5px 0;
    overflow: hidden;
    text-indent: -99999px;
}
.first-teaser { background: url(../images/d-coin-cryptocurrency-miner.jpg) no-repeat center; background-size: cover; }
.second-teaser { background: url(../images/d-coin-cryptocurrency-miner-rack.jpg) no-repeat center; background-size: cover; }
.third-teaser { background: url(../images/d-coin-ant-miner.jpg) no-repeat center; background-size: cover; }
.fourth-teaser { background: url(../images/dc-two-data-centre-top-security.jpg) no-repeat center; background-size: cover; }
.fifth-teaser { background: url(../images/dc-two-data-centre.jpg) no-repeat center; background-size: cover; }
.last-teaser { border: 3px solid #ffffff; padding: 10px 5px 5px 5px; text-align: center; font-size: 0.9em; line-height: 180%; text-indent: 0; }

/* Forms */
form label { font-size: 0.9em; }
#message, #success, #fail, #question { font-size: 0.9em; padding-top: 3px; }
#question, #ans.form-control, #message, #success, #fail { display: block; float: left; margin-right: 10px; }
#ans.form-control { width: 100px; }
.formcolumn { display: block; float: left; }
.formcolumn.optcheckbox { width: 5%; min-width: 20px; }
.formcolumn.optinstatement { width: 95%; }
.formcolumn input[type='checkbox'] { width: 15px; height: 15px; }
#msgSubmit, #msgError, #mailError { display: block; width: 100%; margin: 50px 0 20px 0; clear: both; }
.form-group, form .white-box { margin-bottom: 10px; }

/* Tables */
.rTable {
  	display: table;
  	width: 100%;
}
.rTableRow {
  	display: table-row;
}
.rTableHeading {
  	display: table-header-group;
}
.rTableCell, .rTableHead {
  	display: table-cell;
  	padding: 3px 10px;
}
.rTableHeading {
  	display: table-header-group;
  	font-weight: bold;
}
.rTableFoot {
  	display: table-footer-group;
  	font-weight: bold;
}
.rTableBody {
  	display: table-row-group;
}

/* Team Style */
.team {
    text-align: center;
    padding-top:10px;
}
.team .col-lg-2 {
    width: 24%;
    margin: 0 1% 1% 0;
    min-height: 300px;
}
.team .col-lg-2 h7 {
 min-height: 80px;
 display: block;
}
.team-picture {
    border-radius: 50%;
    width: 90%;
    margin: 10px;
}
/* News Styles */


/* Chart */
.rightCanvas{
	   float: right;
}
.leftCanvas{
	   float: left;
}